.blue {
	color:#09C0DF;
}
.green {
	color:#B3CB2B;
}
.red {
	color:#EF3026;
}
.orange {
	color:#F5941F;
}

strong {
	font-weight:normal;
	font-family:'roboto_bold', Arial, Helvetica, sans-serif;
}
h3 strong {
	font-family:'jubilat_medium', Arial, Helvetica, sans-serif;
}

.container {
	width:1100px;
}
.body_row {
	width:1100px;
	float:left;
}
.body_col {
	width:345px; min-height:1px;
	margin-right:32px;
	float:left;
}
.col_full {
	width:1100px;
}
.col_wide {
	width:540px;
}
.col_last {
	margin-right:0;
}


.btn{
	margin-bottom:0; padding:6px 10px;
	font-size:12px; line-height:16px; text-align:center; color:#FFFFFF; letter-spacing:1px; text-transform:uppercase;
	font-family:'gotham_bold', Arial, Helvetica, sans-serif;
	
	vertical-align:middle; cursor:pointer;
	display:inline-block;*display:inline;*zoom:1;
	
	background-color:#5D6770;
	border-top:1px solid #A2A7AD; border-left:1px solid #7F878E;
	border-bottom:1px solid #343A3F; border-right:1px solid #3B4147;

	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.btn:hover,.btn:focus,.btn:active,.btn.active,.btn.disabled,.btn[disabled] {
	color:#FFFFFF;
	background-color:#343A3F;
}
.btn_white {
	padding:10px 35px;
	color:#5D6770;
	background-color:#FFFFFF;
	border:none;
	border-bottom:2px solid #6B6B6B; border-right:1px solid #98A3A5;
}
.btn_white:hover,.btn_white:focus,.btn_white:active,.btn_white.active,.btn_white.disabled,.btn_white[disabled] {
	color:#5D6770;
	background-color:#DEDEDE;
}
	.btn .fa {
		padding-left:5px;
		font-size:8px;	
	}
